Subject: Re: values.h / 2
From: "Tim Prince" <[email-masked]>
To: <[email-masked]>, "Robinow, David" <[email-masked]>, "J. J. Farrell" <[email-masked]>
Cc: <[email-masked]>
Date: Fri, 5 Jan 2001 06:44:50 -0800

----- Original Message -----
From: "Gerrit P. Haase" <[email-masked]>
To: "Tim Prince" <[email-masked]>; "Robinow, David"
<[email-masked]>; "J. J. Farrell" <[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, January 04, 2001 11:36 PM
Subject: Re: values.h / 2

>
> Now i got the next problem with another file:
>
> Math.c: undefined reference to `signgam'
>
> #include "EXTERN.h"
> #include "perl.h"
> #include "XSUB.h"
> #include "pdl.h"
> #include "pdlcore.h"
>
> Don't know which identifier this could be. Well, this is probably not
a
> cygwin identifier?
>
> =^..^=
> Gerrit Peter Haase
>
I  believe that is a reference to a pre-C89 function from <math.h>.
Look in your source to see if you can figure out how to modernize, or
search references on early unix math libraries.  I see one volume of my
Unix V7 Programmer's Manual, wish I knew where the other went.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple